[@bigcommerce/checkout-sdk](../README.md) / WithBlueSnapV2PaymentInitializeOptions

# Interface: WithBlueSnapV2PaymentInitializeOptions

## Table of contents

### Properties

- [bluesnapv2](WithBlueSnapV2PaymentInitializeOptions.md#bluesnapv2)

## Properties

### bluesnapv2

• `Optional` **bluesnapv2**: [`BlueSnapV2PaymentInitializeOptions`](BlueSnapV2PaymentInitializeOptions.md)
